Support » Plugin: Advanced Custom Fields: Leaflet Field » ACF Version 5 (Pro) compatibility?

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Author jensnilsson

    (@jensnilsson)

    Hello, I havn’t had an opportunity to test it out in the pro version yet… Will do as soon as I get my hands on it.

    Same problem here… with the Pro version your plugin is not working.

    Would be great if this could be fixed.
    Thanks

    Plugin Author jensnilsson

    (@jensnilsson)

    Hi, I got my hands on the Pro version yesterday so I will probably take a look at the problem tonight.

    Hi, that would be great!

    Hope to hear from you asap. 🙂

    gr.

    Plugin Author jensnilsson

    (@jensnilsson)

    Hey, I’ve updated the plugin for ACF Pro now.
    Let me know if it works on your end and I’ll mark this as resolved.

    It did not work for me in ACF Pro.

    Plugin Author jensnilsson

    (@jensnilsson)

    @guerrilladigital, sorry to hear that.
    I can see from your review that you’re using WordPress 4.0 and ACF Pro (5.0.9?), what kind of problems are you experiencing? Any javascript errors in the console?

    The leaflet fields are nowhere to be found. The documentation is thin, so I abandoned the plugin almost immediately.

    Plugin Author jensnilsson

    (@jensnilsson)

    Hmm ok, that sounds like the symptoms that was seen before the plugin was updated for ACF Pro. Can you confirm that you were using the latest ACF Pro version (5.0.9) and the latest plugin version (1.1.2)?

    Were you testing other map-plugins at the time? It might have been a collision with one of those.

    Also, I’d love to hear what documentation you’re missing. Comments in the code or in the readme-file?

    It works fine for me both as a single field, nested inside the repeater-field and in the flexible content field so I can’t really help out since I can’t see any errors on my end.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘ACF Version 5 (Pro) compatibility?’ is closed to new replies.